/* 

hover:mini-button $color: #F7931E
$background-color(blue): rgba(2,62,136,1);

*/

* {
    margin: 0;
    padding: 0;
    border-width: 0;
    font: inherit;
    text-align: left;
    outline: 0;
}

html {
    overflow-y: scroll;
}

body {
    background: #f9f9f9;
    color: #000;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 1.5;
}

input[type=text],
input[type=password],
textarea,
select,
.customSelect {
    width: 100%;
    height: 2.3em;
    padding: 2px 2px 2px 5px;
    border: solid 1px #585858;
    border-radius: 2px;
    background: #f9f9f9;
    color: #000;
    font-size: 14px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

input[type=text]:focus,
input[type=password]:focus {
    box-shadow: 0 0 4px #000;
}

select[multiple],
textarea {
    height: auto;
    background-image: none;
}

select {
    cursor: pointer;
}

.customSelect {
    background-image: url("../images/arrow-select.png");
    background-image: none, url("../images/arrow-select.svg");
    background-repeat: no-repeat;
    background-position: right center;
}

input[type="checkbox"],
input[type="radio"] {
    margin: 0.3em 0.5em 0 0;
}

a {
    color: rgba(2, 62, 136, 1);
    text-decoration: none;
}

a:hover {
    color: #000;
}

p,
ol,
ul {
    margin-bottom: 1.5em;
}

ul li {
    margin-left: 18px;
}

ol li {
    margin-left: 24px;
}

strong {
    font-weight: bold;
}

em {
    font-style: italic;
}

b {
    color: #F7931E;
}

blockquote,
q {
    display: block;
    padding: 20px;
    margin: 0 0 1.5em 0;
    border: solid 1px #ccc;
    border-radius: 2px;
    background: aliceBlue;
    quotes: none;
}

img {
    max-width: 100%;
}

h1 {
    padding-bottom: 10px;
    margin: 0 0 16px 0;
    border-bottom: solid 1px #F7931E;
    color: #F7931E;
    font-family: 'Open Sans', sans-serif;
    font-size: 32px;
}

h2 {
    margin: 16px 0;
    color: rgba(2, 62, 136, 1);
    font-family: 'Open Sans', sans-serif;
    font-size: 22px;
}

h3 {
    margin: 16px 0;
    color: rgba(2, 62, 136, 1);
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
}

iframe {
    overflow: hidden;
    width: 100%;
    border: 0;
    background: transparent;
}

#dynamic-container,
#content-container,
#job-dynamic-container,
.g_web-part {
    clear: both;
    width: 1180px;
    max-width: 100%;
    margin: 0 auto;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.g_web-part {
    padding: 0 15px;
}

#dynamic-content,
#content {
    float: right;
    /*width: 600px;*/
    width: 890px;
    padding: 15px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#job-dynamic-container #content {
    width: 100%;
    padding-top: 25px;
}

#side-left,
#dynamic-side-left-container {
    float: left;
    width: 290px;
    padding: 25px 15px 15px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#side-right,
#job-side-column,
#dynamic-side-right-container {
    display: none;
    float: right;
    width: 290px;
    padding: 25px 15px 15px;
    /*border-left: solid 1px #585858;*/
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#g_inner-banner-container {
    /*height: 360px;*/
    /*background: url("../images/banner-inner.jpg") no-repeat center center;*/
}
#g_inner-banner-container img{
    width: 100%;
}
[action*="applyjob/"] #g_inner-banner-container{
    margin-top: 100px;
}
[action*="applyjob/"] #g_inner-banner-container img,
[action*="applyjob/"] #g_inner-banner-container .g_web-part{
    display: none;
}

#g_header-container {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    height: 100px;
    background: #000;
    background: rgba(2, 62, 136, 1);
}

#g_logo {
    display: block;
    float: left;
    width: 340px;
    height: 70px;
    padding: 20px 0 15px;
    background: url("../images/logo.png") no-repeat left 20px;
    background: none, url("../images/logo.svg") no-repeat left 20px;
    text-indent: -5000em;
}

#g_social-media {
    float: right;
    margin: 8px 0 0;
    color: #fff;
    font-size: 12px;
}

#g_social-media a {
    display: inline-block;
    margin: 0 0 0 10px;
    color: #fff;
    font-size: 12px;
    line-height: 2.4em;
    text-transform: lowercase;
}
#g_social-media a.login-option{
    margin-right: 10px;
}
#g_social-media a:hover {
    color: rgba(255, 234, 0, 1);
}

#g_social-media .g_facebook,
#g_social-media .g_linkedin,
#g_social-media .g_twitter {
    margin: 0 10px 0 0;
}

.g_facebook {
    display: inline-block;
    width: 28px;
    height: 28px;
    border-radius: 14px;
    background: url("../images/facebook.png") no-repeat left top;
    background: none, url("../images/facebook.svg") no-repeat left top;
    background-color: #F7931E;
    text-indent: -5000em;
}

.g_twitter {
    display: inline-block;
    width: 28px;
    height: 28px;
    border-radius: 14px;
    background: url("../images/twitter.png") no-repeat left top;
    background: none, url("../images/twitter.svg") no-repeat left top;
    background-color: #F7931E;
    text-indent: -5000em;
}

.g_linkedin {
    display: inline-block;
    width: 28px;
    height: 28px;
    border-radius: 14px;
    background: url("../images/linkedin.png") no-repeat left top;
    background: none, url("../images/linkedin.svg") no-repeat left top;
    background-color: #F7931E;
    text-indent: -5000em;
}

.g_facebook,
.g_twitter,
.g_linkedin {
    background-color: rgba(255, 255, 255, 1);
}

.g_facebook:hover,
.g_facebook:active,
.g_twitter:hover,
.g_twitter:active,
.g_linkedin:hover,
.g_linkedin:active {
    background-color: rgba(255, 234, 0, 1);
}

#g_navigation {
    clear: right;
    float: right;
    margin: 30px 0 0;
}

#g_navigation > .navigation {
    display: none;
}

#g_navigation > ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

#g_navigation ul ul {
    position: absolute;
    left: 0;
    top: 100%;
    overflow: hidden;
    width: 250px;
    height: 0;
    padding: 0;
    margin: 0;
    list-style: none;
    opacity: 0;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

#g_navigation ul ul:hover,
#g_navigation li:hover > ul {
    height: auto;
    opacity: 1;
}

#g_navigation > ul > li {
    display: block;
    position: relative;
    z-index: 99999;
    float: left;
    padding: 0;
    margin: 0 0 0 30px;
}

#g_navigation li li {
    display: block;
    margin: 0;
}

#g_navigation > ul > li > a {
    display: block;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
}

#g_navigation > ul > li > a:hover,
#g_navigation > ul > li > a:active {
    color: rgba(255, 234, 0, 1);
}

#g_navigation li li a {
    display: block;
    padding: 10px 15px;
    /*    background: #F7931E;*/
    background: rgba(2, 62, 136, 0.8);
    color: #fff;
    font-size: 14px;
}

#g_navigation li li a:hover,
#g_navigation li li a:active {
    color: rgba(2, 62, 136, 1);
    background-color: rgba(255, 234, 0, 1);
}


/* inner job search */

#g_inner-job-search {
    margin: 2.5em 0 1.5em 0;
}

#g_inner-job-search > div {
    margin: 0 0 14px 0;
}

#g_inner-job-search #g_search-link {
    display: block;
    float: left;
    width: 49%;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#g_inner-job-search #g_view-all-link {
    display: block;
    float: right;
    width: 49%;
    padding-left: 0;
    padding-right: 0;
    background-color: #000;
    text-align: center;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#g_inner-job-search #g_view-all-link:hover,
#g_inner-job-search #g_view-all-link:active {
    background-color: #F7931E;
}


/* end inner job search */

#g_left-navigation > ul > li:first-child > a {}

#g_about-us-container {
    position: relative;
    z-index: 99;
    clear: both;
    margin-top: 780px;
    background: rgba(2, 62, 136, 1);
}

#g_about-us-content {
    overflow: hidden;
    padding-top: 20px;
    padding-bottom: 20px;
}

#g_about-us-content h2 {
    float: left;
    width: 20%;
    padding-top: 3px;
    margin: 0;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    font-size: 20px;
    line-height: 1em;
}

#g_about-us {
    float: left;
    width: 50%;
    padding: 0 25px 0 0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#g_about-us #g_about-us-text {
    float: right;
    width: 80%;
    color: #fff;
    font-size: 14px;
}

#g_about-us #g_about-us-text p {
    margin: 0;
}

#g_latest-tweets {
    float: right;
    width: 50%;
    padding: 0 0 0 25px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#g_latest-tweets #g_latest-tweets-text {
    float: right;
    overflow: hidden;
    width: 80%;
    height: 200px;
    color: #fff;
    font-size: 14px;
}

#g_home-content h2 {
    font-size: 22px;
    text-transform: uppercase;
}

#g_home-latest-news-container {
    float: left;
    width: 50%;
    background: #fff;
}

#g_home-latest-news-content {
    float: right;
    width: 560px;
    padding: 70px 25px 25px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#g_home-content ul,
#g_home-content .jcarousel-clip {
    overflow: hidden;
    height: 18.5em;
    margin: 0;
    list-style: none;
    font-size: 14px;
}

#g_home-content li {
    display: block;
    overflow: hidden;
    height: 6.4em;
    margin: 0 0 3em 0;
}

#g_home-content .rss-item-pubDate {
    display: block;
    float: left;
    width: 89px;
    height: 89px;
    padding: 12px;
    padding-top: 1.2em;
    margin: 1px 0 0;
    border: solid 7px rgba(2, 62, 136, 1);
    border-radius: 46px;
    color: #999;
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    text-align: center;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 1
}

.rss-item-pubDate-date,
.rss-item-pubDate-full-year,
.rss-item-pubDate-month {
    display: block;
    text-align: center;
}

#g_home-content .rss-item-title {
    float: right;
    width: 398px;
    display: block;
    padding: 0 0 0 20px;
	height:25px; 
	overflow:hidden;
}

#g_home-content .rss-item-title a {
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    font-size: 18px;
    line-height: 21px;
}

#g_home-content .rss-item-title a:hover,
#g_home-content .rss-item-title a:active {
    color: #F7931E;
}

#g_home-content .rss-item-description {
    display: block;
    float: right;
    width: 398px;
    padding: 0 0 0 20px;
    color: #999;
    font-size: 1 4px;
}

#g_home-latest-jobs-container {
    float: right;
    width: 50%;
    background: #f2f2f2;
}

#g_home-latest-jobs-content {
    float: left;
    width: 560px;
    padding: 70px 25px 25px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#g_banner-container {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    width: 100%;
    height: 780px;
}

#g_banner-images {
    position: relative;
    z-index: 99;
    height: 100%;
}

#g_banner-images > div {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    opacity: 0;
    width: 100% !important;
    height: 100%;
}

#g_banner-images > div:first-child {
    opacity: 1;
}

#g_banner-images > div h2 {
    margin: 0;
    color: rgba(255, 234, 0, 1);
    font-family: "Open Sans", sans-serif;
    font-size: 65px;
    line-height: 1;
    text-transform: uppercase;
    text-shadow: 0 0 4px #000;
}

#g_banner-images > div .g_web-part {
    position: relative;
    overflow: hidden;
    padding-top: 190px;
}

#g_banner-images > div .g_web-part .g_banner-text {
    float: right;
    width: 65%;
    padding: 0 5% 0 0;
    color: #F7931E;
    font-weight: bold;
    font-size: 21px;
    -moz-box-sizing: border-box;
    box-sizing: border-box; min-height:270px;
}

.g_banner-next,
.g_banner-prev {
    position: absolute;
    top: 380px;
    right: 0;
    z-index: 99;
    width: 64px;
    height: 64px;
    border-radius: 32px;
    background: #000;
    background: rgba(2, 62, 136, .15);
    background-image: url("../images/arrow-banner.png");
    background-image: none, url("../images/arrow-banner.svg");
    background-repeat: no-repeat;
    background-position: left top;
    text-indent: -5000em;
    cursor: pointer;
}

.g_banner-prev {
    right: auto;
    left: 0;
    background-image: url("../images/arrow-banner-prev.png");
    background-image: none, url("../images/arrow-banner-prev.svg");
}

.g_banner-next:hover,
.g_banner-prev:hover {
    background-color: rgba(255, 234, 0, .8);
}

#g_banner-images #g_slide-1 {
    background: url("../images/banner-1.jpg") no-repeat center top;
    background-size: cover;
}

#g_banner-images #g_slide-2 {
    background: url("../images/banner-2.jpg") no-repeat center top;
    background-size: cover;
}

#g_banner-images #g_slide-3 {
    background: url("../images/banner-3.jpg") no-repeat center top;
    background-size: cover;
}

#g_banner-images #g_slide-1 .g_banner-text,
#g_banner-images #g_slide-2 .g_banner-text,
#g_banner-images #g_slide-3 .g_banner-text,
#g_banner-images #g_slide-4 .g_banner-text {
    float: none;
    padding-left: 10%;
    padding-right: 0;
}

#g_banner-search-container {
    position: absolute;
    left: 0;
    top: 450px;
    z-index: 99;
    width: 100%;
    height: 300px;
}

#g_banner-search {
    width: 400px;
}

#g_banner-search > div {
    padding: 0;
}

#g_banner-search ul {
    overflow: hidden;
    padding: 0;
    margin: 0;
    list-style: none;
}

#g_banner-search li {
    display: block;
    float: left;
    width: 115px;
    margin: 0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#g_banner-search li.active {
    width: 170px;
}

#g_banner-search li a {
    display: block;
    padding: 6px 0;
    margin: 6px 0 0 1px;
    background-color: #000;
    text-align: center;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#g_banner-search li.active a {
    margin: 0;
    background-color: rgba(2, 62, 136, 1);
    font-weight: bold;
    font-size: 19px;
}

#g_banner-search li a:hover,
#g_banner-search li a:active {
    background-color: rgba(2, 62, 136, 1);
}

#g_banner-search li:first-child a:hover,
#g_banner-search li:first-child a:active {
    background-color: #000;
}

#g_banner-search-item-box {
    position: relative;
}

.g_banner-search-item {
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    overflow: hidden;
    opacity: 0;
    width: 100%;
    height: 0;
    background: #000;
    background: rgba(0, 0, 0, 0.85);
    color: #fff;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.g_banner-search-item.active {
    z-index: 999;
    opacity: 1;
    height: auto;
    padding: 20px;
}

#g_banner-search-widget > div {
    overflow: hidden;
    margin: 0 0 12px 0;
}

#g_banner-search-widget input,
#g_banner-search-widget select,
#g_banner-search-widget .customSelect {
    height: 3em;
    padding: 9px;
    border: solid 1px #fff;
    background: transparent;
    color: #fff;
}

#g_banner-search-widget .customSelect {
    background-image: url("../images/arrow-select.png");
    background-image: none, url("../images/arrow-select.svg");
    background-repeat: no-repeat;
    background-position: right center;
    cursor: pointer;
}

#g_banner-search-widget .mini-new-buttons {
    float: right;
    margin: 0 0 0 5px;
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
}

#g_banner-search-widget #g_view-all-link {
    background-color: #000;
}

#g_banner-search-widget #g_view-all-link:hover,
#g_banner-search-widget .g_view-all-link:active {
    background-color: rgba(2, 62, 136, 1);
}

#g_banner-search-widget p {
    clear: both;
    margin: 0;
    font-size: 14px;
    text-align: center;
}

#g_banner-search-widget p a {
    color: #fff;
}

#g_banner-search-widget p a:hover,
#g_banner-search-widget p a:active {
    color: #000;
}

#g_job-search-keywords input {
    color: #999;
}

.dropdown-heading {
    padding-left: 30px;
    background: url("../images/bullet.png") no-repeat 7px 11px;
    background: none, url("../images/bullet.svg") no-repeat 7px 11px;
    cursor: pointer;
}

.g_contact {
    overflow: hidden;
}

.g_contact-label {
    clear: both;
    float: left;
    width: 40%;
}

.g_contact-text,
.g_contact-map {
    float: right;
    width: 60%;
}

.g_our-team-profile {
    float: left;
    width: 50%;
}

.g_our-team-profile:nth-child(odd) {
    clear: both;
}

.g_our-team-profile h3 {
    margin: 0;
    color: #000;
    font-weight: bold;
}

.g_our-team-profile strong {
    font-weight: normal;
}

#contact-map {
    position: relative;
}

.r27_map-overlay {
    background-color: rgba(51, 51, 51, 0.2);
    bottom: 0;
    cursor: pointer;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 99;
}

#g_footer-locations-container {
    clear: both;
    background: #010101;
    color: #f9f9f9;
}

#g_footer-locations-content {
    padding-top: 20px;
    padding-bottom: 20px;
}

#g_footer-locations {
    overflow: hidden;
}

#g_footer-locations > ul {
    float: left;
    width: 50%;
    padding: 0 5% 0 0;
    margin: 0;
    list-style: none;
}

#g_footer-locations > ul > li {
    display: block;
    float: left;
    width: 22%;
    margin: 0 1% 0 0;
}

#g_footer-locations > ul > li > a {
    display: block;
    padding: 5px 0;
    background: #f9f9f9;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    text-align: center;
}

#g_footer-locations .active > a {
    background-color: rgba(2, 62, 136, 1);
    color: #f9f9f9;
}

#g_footer-locations > ul > li > a:hover,
#g_footer-locations > ul > li > a:active {
    background: rgba(2, 62, 136, 1);
    color: #f9f9f9;
}

#g_footer-location-text {
    position: relative;
    float: right;
    width: 45%;
    font-size: 14px;
}

#g_footer-location-text > div {
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    width: 100%;
    padding: 5px 0;
    opacity: 0;
}

#g_footer-location-text > div.active {
    z-index: 1;
    opacity: 1;
}

#g_footer-navigation-container {
    clear: both;
    padding-top: 20px;
    padding-bottom: 20px;
    background: #F2F2F2;
}

#g_footer-navigation ul {
    margin: 0;
    list-style: none;
}

#g_footer-navigation li {
    display: inline;
    margin: 0;
}

#g_footer-navigation a {
    color: #000;
    font-size: 14px;
    vertical-align: middle;
}

#g_footer-navigation a:hover,
#g_footer-navigation a:active {
    color: rgba(2, 62, 136, 1);
}

#g_footer-navigation a:before {
    margin: 0 7px 0 5px;
    color: #000;
    content: "|";
}

#g_footer-navigation li:first-child a:before {
    margin: 0;
    content: "";
}

#g_footer-navigation a img {
    vertical-align: middle;
}

#g_footer-navigation > ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

#g_footer-navigation > ul > li {
    display: inline;
    padding: 0;
    margin: 0;
}

#g_footer-navigation > ul > li > a {
    display: inline-block;
}

.clear {
    clear: both;
}

.float-left {
    float: left;
}

.screen-qsts input:first-child { margin-left: 0px;} 
#ScreeningQuestion_23, #ScreeningQuestion_28, #ScreeningQuestion_16, #ScreeningQuestion_15{margin-left: 0px;}
#ScreeningQuestion_26_0{ margin-left: 0px;}
#ScreeningQuestion_33_0{margin-left: 0px;}
.screen-qsts input{ margin-left: 20px; margin-right: 2px;}




img.float-left {
    margin-right: 20px;
    margin-bottom: 20px;
}

.float-right {
    float: right;
}

img.float-right {
    margin-left: 20px;
    margin-bottom: 20px;
}

.half {
    width: 49%;
}

.third {
    width: 33%;
}

.two-third {
    width: 66%;
}

.quarter {
    width: 24%;
}

.three-quarter {
    width: 75%;
}

.two-column-list,
.three-column-list {
    overflow: hidden;
}

.two-column-list li {
    width: 49%;
    float: left;
}

.three-column-list li {
    width: 33%;
    float: left;
}

.job-navbtns .actions-button,
.job-navbtns .filters-button,
#dynamic-content .navigation,
#content .navigation {
    display: none;
}

.dropdown-menu {
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    display: none;
    float: left;
    font-size: 14px;
    left: 0;
    list-style: outside none none;
    margin: 2px 0 0;
    min-width: 160px;
    padding: 5px 0;
    position: absolute;
    top: 100%;
    z-index: 1000;
}

.table-condensed > thead > tr > th, .table-condensed > tbody > tr > th, .table-condensed > tfoot > tr > th, .table-condensed > thead > tr > td, .table-condensed > tbody > tr > td, .table-condensed > tfoot > tr > td {
    padding: 5px;
}

.banner-cap { position: absolute;
    top: 120px; 
	color: rgba(255, 234, 0, 1);
    font-family: "Open Sans",sans-serif;
    font-size: 54px;
    line-height: 1;
    margin: 0;
    text-shadow: 0 0 4px #000;
    text-transform: uppercase;
}

.links-2 ul ul {margin-top:20px !important;}
.jxt-news-container img.right {padding-left:10px;}
.jxt-news-container img.left {padding-right:10px;}
.jxt-salary-type {display:none}
.profileMeterRing .progress-bar .rotate {background-color:#ffea00 !important}
.db_section-header span.highlight {color:#ffea00 !important}
.highlight, .text-incomplete, .section-header h2 .fa, h3.section-title .fa  {color: rgba(2, 62, 136, 1) !important;}
.btn-primary, #CV-content .section_status {background-color:#023e88 !important}
.btn-primary:hover {background-color:#000 !important}
#CV-content .btn-primary {color:#fff !important}
.uncomplete-sec-list .fa:hover {color:#ffea00 !important}

/*Hiding the job alert, save job links completely*/
.button.favourite-search-button, .button.create-alert-button, 
#jobdetail-interested-in-job .save-image, #side-left #g_left-navigation ul ul li:last-child {display:none !important}
/*End Hiding the job alert, save job links completely*/


.boardy-apply-register.form-horizontal label[for="tbNewPassword"] .fa.fa-question-circle{
     top: -22px;
}
h3#registerSec{
       font-size: 2.6em; 
}
.boardyNotRegistered, .boardyLoginWithSocial, .applywith{
    margin: 0;
}
.boardy-apply-content h3{
    margin-bottom: 8px;
}
#applywith .thumbnail .img-responsive{
    max-width: 85%;
}
.boardy-apply-content .boardy-apply-options a img{
    max-width: 160px;
}
.form-horizontal .form-group{
   margin-bottom: 8px;
}
.boardy-apply-content h3{
    margin-top: 5px;
}
.well.clearfix.boardy-apply-options{
    padding: 7px;
}
.boardy-apply-content .boardy-apply-options .boardyNotRegistered{
    margin: 10px 0;
}
.boardy-apply-options .form-horizontal .form-group:first-child,
.boardy-apply-options .form-horizontal .form-group:nth-child(2){
    width: 50%;
    float: left;
}
.boardy-apply-options .form-horizontal label[for="tbPassword"],
.boardy-apply-options .form-horizontal label[for="tbUserName"]{
    display: none;
}
.boardy-apply-options .form-horizontal .col-sm-offset-3{
    margin-left: 0;
}
#applywith .thumbnail{
    background-color: transparent;
}
/*.form-horizontal .form-group:first-child, 
.form-horizontal .form-group:nth-child(2){
    width: 50%;
    float: left;
}
.form-horizontal label[for="tbPassword"],
.form-horizontal #tbUserName{
    display: none;
}
.form-horizontal .form-group:first-child .input-group, 
.form-horizontal .form-group:nth-child(2) .input-group{
    width: 100%;
}*/
/* breaks for smaller PCs and tablet portrait */
@media screen and (max-width: 1179px) {
    #content,
    #dynamic-content {
        width: 75%;
    }
    #dynamic-side-left-container,
    #side-left,
    #job-side-column {
        width: 25%;
    }
    #g_home-latest-news-content,
    #g_home-latest-jobs-content {
        width: 100%;
        padding-top: 35px;
    }
    #g_home-content .rss-item-pubDate {
        float: none;
        width: auto;
        height: auto;
        padding: 0;
        border: 0;
        font-size: 14px;
        text-align: left;
    }
    #g_home-content .rss-item-pubDate br {
        display: none;
    }
    #g_home-content .rss-item-title {
        float: none;
        width: auto;
        padding: 0;
    }
    #g_home-content .rss-item-description {
        float: none;
        width: auto;
        padding: 0;
    }
    .g_contact-text,
    .g_contact-map,
    .g_contact-label {
        display: block;
        float: none;
        width: auto;
    }
	
	.banner-cap {font-size:45px;}
}


/* breaks for tablets */
@media screen and (max-width: 1024px){
    #g_navigation > ul > li > a{
        font-size: 11px;
    }
    .banner-cap {
    font-size: 30px;
  }
}
@media screen and (max-width: 1023px) {
    #g_banner-images {
        overflow: hidden;
    }
    #g_navigation > ul,
    #g_latest-tweets,
    .g_media-high {
        display: none;
    }
    select {
        background-image: url("../images/arrow-select.png");
        background-image: none, url("../images/arrow-select.svg");
        background-repeat: no-repeat;
        background-position: right center;
        cursor: pointer;
        -webkit-appearance: none;
        appearance: none;
    }
    #g_navigation {
        margin-top: 20px;
    }
    #g_navigation > .navigation {
        display: block;
        width: 232px;
    }
    #g_inner-job-search #g_search-link,
    #g_inner-job-search #g_view-all-link {
        float: none;
        width: auto;
    }
    #g_inner-job-search .customSelect {}
    #g_banner-container {
        height: 400px;
    }
    /*	#wrapper #g_banner-images > div
	{
		display: none;
		background-image: none;
	}*/
    /*	#wrapper #g_banner-images #g_slide-1
	{
		display: block;

		background: url("../images/banner-tablet.jpg") no-repeat center top;
		opacity: 1;
	}*/
    #g_banner-images > div .g_web-part {
        padding-top: 126px;
    }
    #g_banner-images > div h2 {
        font-size: 32px;
    }
    #g_banner-images > div .g_web-part .g_banner-text {
        /*display: none;*/
        float: right;
        width: 45%;
        padding: 20px 20px 20px 20px;
        background: rgba(95, 96, 98, 0.95);
        font-size: 16px;
    }
    .g_banner-text,
    .g_banner-next,
    .g_banner-prev {
        display: none;
    }
    #g_banner-search-container {
        top: 120px;
    }
    #g_about-us-container {
        margin-top: 400px;
    }
    #g_about-us {
        width: 100%;
    }
    #g_about-us h2 br {
        display: none;
    }
    .g_our-team-profile {
        float: none;
        width: auto;
    }
	/*.banner-cap {font-size:35px;}*/
    .banner-cap{font-size: 28px;}
}


/* breaks for phones */

@media screen and (max-width: 767px) {
    #g_navigation > ul,
    #side-left,
    #dynamic-side-left-container,
    #job-side-column,
    #g_banner-images > div .g_web-part .g_banner-text,
    .g_media-medium {
        display: none;
    }
    #g_navigation > .navigation,
    #wrapper .job-navbtns .actions-button,
    #wrapper .job-navbtns .filters-button,
    #dynamic-content .navigation,
    #content .navigation,
    #wrapper .job-navbtns .actions-button,
    #wrapper .job-navbtns .filters-button {
        display: block;
    }
    #content,
    #dynamic-content {
        float: none;
        width: 100% !important;
    }
    #g_banner-search {
        width: 100%;
        font-size: 14px;
    }
    .float-left,
    .float-right {
        float: none;
    }
    .half,
    .third,
    .two-third,
    .quarter {
        width: auto;
    }
    #g_footer-locations > ul {
        float: none;
        width: auto;
        padding-right: 0;
        overflow: hidden;
    }
    #g_footer-location-text {
        float: none;
        width: auto;
        height: 4.5em;
    }
    #g_footer-location-text span {
        display: block;
    }
    #g_footer-navigation a {
        font-size: 11px;
    }
	.banner-cap {top:110px;}
}

@media screen and (max-width: 620px) {
	.banner-cap {top:100px;}
}

@media screen and (max-width: 539px) {
    #g_header-content {
        padding-top: 15px;
    }
    #g_footer-location-text,
    .g_media-low {
        display: none;
    }
    #g_header-container {
        position: static;
        height: 200px;
    }
    #g_logo,
    #g_social-media,
    #g_navigation {
        float: none;
    }
    #g_navigation > .navigation {
        width: 100%;
    }
    #g_inner-banner-container {
        display: none;
        background-image: none;
    }
    #g_banner-images > div {
        position: static;
    }
    #g_banner-images > div .g_web-part {
        padding-top: 0;
    }
    #wrapper #g_banner-images #g_slide-1 {
        background: none;
    }
    #g_banner-search-container {
        position: static;
        width: auto;
        height: auto;
        padding: 20px 0;
    }
    .g_banner-search-item {
        position: relative;
    }
    #g_banner-search li,
    #g_banner-search li:first-child {
        width: 105px;
    }
    #g_banner-search li a,
    #g_banner-search li a:first-child {
        margin-top: 0;
        font-size: 12px;
    }
    #g_banner-search-widget #g_view-all-link {
        display: none;
    }
    #g_banner-search-widget .mini-new-buttons {
        float: none;
        width: 100%;
        margin: 0;
        text-align: center;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    #g_banner-search-widget p {
        font-size: 11px;
    }
    #g_about-us-container {
        margin-top: 0;
    }
    #g_home-latest-news-container {
        float: none;
        width: auto;
    }
    #g_home-latest-jobs-container {
        float: none;
        width: auto;
    }
    #g_banner-container {
        position: static;
        height: auto;
    }
    #g_banner-search li {
        width: 95px;
    }
    #g_banner-search li:first-child {
        width: 100px;
    }
    #g_about-us-content h2,
    #g_about-us #g_about-us-text {
        float: none;
        width: auto;
    }
    #g_about-us-content h2 br {
        display: none;
    }
    #g_footer-locations > ul > li {
        float: none;
        width: auto;
        margin-bottom: 3px;
    }
    #g_footer-locations > ul > li > a {
        padding-left: 20px;
        padding-right: 20px;
        text-align: left;
    }
    #g_footer-navigation > ul > li {
        display: block;
    }
    #g_footer-navigation > ul > li > a {
        display: block;
        padding: 5px 20px;
        font-size: 14px;
    }
    #g_footer-navigation > ul > li > a:before {
        margin: 0;
        content: "";
    }
	.banner-cap {font-size:30px;}
}


/*#g_latest-tweets-text iframe{
	background:white;
}*/
span.contact-us-or{
        font-size: 22px;
    color: rgba(2, 62, 136, 1);
    font-family: 'Open Sans', sans-serif;
    padding: 0 10px;
}
.payroll-btn{
    margin-top: 10px;
}
.payroll-btn a{
    height:38px;
    line-height: 25px !important;
}